#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-EG5PQhmdI6OHBsKl8kB0L7
key:                  x509-store-1.6.7-EG5PQhmdI6OHBsKl8kB0L7
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  72917bebe9ce92677284e57811d16c77
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-EG5PQhmdI6OHBsKl8kB0L7
depends:
    asn1-encoding-0.9.6-IPw8gbVMJA4KCXhXQ2de9f
    asn1-types-0.3.4-1Mvvju0OJZdL86MxtlVSDh base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-AXpW2SEfFCmCnk8M6hUNaz directory-1.3.6.1
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-8ig0XBZCtac2GFprg7nUnq
    x509-1.7.5-9QtW4Qe2KCL6GlXkqzIs3u

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

